.headercontainer{
	margin: 40px 0 20px 0;
	display: flex;
}

/* Header inner */
.headercontainerinner{

    width: 85%;
    margin-right: auto;
    margin-left: auto;
	max-width: 1200px;
	height: 80px;

}

@media (max-width: 1280px) {

	.headercontainerinner{

    width: 85%;
    margin-right: auto;
    margin-left: auto;
	max-width: 1200px;
	height: 80px;

}

}

@media (max-width: 1170px) {

	.headercontainerinner{

    width: 95%;
    margin-right: auto;
    margin-left: auto;
	max-width: 1200px;
	height: 80px;

}

}

@media (max-width: 992px) {

	.headercontainerinner{

    width: 100%;
    margin-right: auto;
    margin-left: auto;
	max-width: 1200px;
	height: 80px;

}

}

/* End Header inner */


/* other box */
.othercontainer{
	width: 85%;
    margin-right: auto;
    margin-left: auto;
	}

@media (max-width: 1280px) {

	.othercontainer{

    width: 85%;
    margin-right: auto;
    margin-left: auto;

}

}

@media (max-width: 1170px) {

	.othercontainer{

    width: 95%;
    margin-right: auto;
    margin-left: auto;

}

}

@media (max-width: 992px) {

	.othercontainer{

    width: 100%;
    margin-right: auto;
    margin-left: auto;

}

}

/* End otherbox */

/* Menu */
.box {
  display: flex;
  height: 80px;
}

.left {
  flex: 0 0 120px; /* do not grow, do not shrink, start at 250px */
  height: 80px;
  background-color: #156cb3;

}

.right {
  flex: 1;  /* grow */
  margin-left: 20px;
  height: 80px;
  background-color: rgba(0,0,0,0.2);
  position: relative;

}

.headercontainer::before {
	content: '';
    display: block;
    flex-shrink: 1;
    flex-grow: 1;
    flex-basis: 0;
    min-width: 0;
	background-color: #156cb3;

}

.headercontainer::after {
	content: '';
    display: block;
    flex-shrink: 1;
    flex-grow: 1;
    flex-basis: 0;
    min-width: 0;
	background-color: rgba(0,0,0,0.2);

}


.menuadjust{
	padding-top: 10px;
	padding-right: 10px;
}

/* End Menu */



.homep{
	font-size: 30px;
	line-height: 40px;
	color: #21a0d2;
	text-align: left;
}

.sliderh{
	font-size: 30px;
	line-height: 40px;
	color: black;
}

.sliderp{
	font-size: 20px;
	line-height: 30px;
	color: #333;
}

.my-section-ptb {
    padding: 50px 0;
}

.my-section-ptb-new {
    padding: 10px 0 50px 0;
}


.callbtn{

	position: fixed;
	top: 48%;
	right : 0%;
	width: 50px;
	height: 50px;
	z-index:999;

}

.otherh{
	font-size: 50px;
    line-height: 60px;
}

.pageh{
	font-size: 25px;
	line-height: 30px;
	color: black;
	min-height: 70px;
}

.pagep{
	font-size: 20px;
	line-height: 30px;
	color: #333;
}

.pagep2{
	font-size: 18px;
	line-height: 30px;
	color: #333;
}

.imgfloatl{
	float:left;
	width: 100%;
	max-width: 500px;
	margin: 20px 40px 180px 0;
}

.imgfloatr{
	float:right;
	width: 100%;
	max-width: 500px;
	margin: 20px 0 20px 20px;
}

.idtclear{
	clear:both;
}

.sectionbgbluelight{
	background-color: #e0f2f9;
}

#more {display: none;}

.textblue{
	color: #21a0d2;
}

.servicesset{

}

.servicesset .pagep{
	border-bottom: 1px solid #c7c7c7;
	padding-bottom: 10px;
}

.grid-item h4{
	min-height: 60px;
}

/* Replace */

.mega-menu .menu-links > li > a {
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
}

.menu-list-items .search .search-btn:before { top: 50%;  -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }


@media(max-width:991px) {
.default {
    position: absolute;
    background: rgba(0,0,0,0);
}
}

 @media screen and (min-width:992px) {
	 .mega-menu.desktopTopFixed .menu-list-items {    /*--------------------------------------------------------- TOP FIXED FOR DESKTOP */
        position: fixed; top: 0; left: 0; right: 0; max-width: 100%; padding: 10px 10px; background-color: rgba(0,0,0,0.75); box-shadow: 0 0 10px rgba(0, 0, 0, .1); text-align: center; }

	 .desktopTopFixed .menu-bar {
    float: none;
	margin-left: auto;
    margin-right: auto;
	width: 100%;
	max-width: 1200px;
	}


}

@media (min-width: 992px) {

	.mega-menu.desktopTopFixed .search .search-btn:before { top: 80%;  -webkit-transform: translateY(-80%); -moz-transform: translateY(-80%); -ms-transform: translateY(-80%); -o-transform: translateY(-80%); transform: translateY(-80%); }

}

@media(max-width:991px) {
.mega-menu .menu-mobile-collapse-trigger {height: 40px; top: 120%; transform: translateY(-50%); z-index: 9999; }
}

.footer.black-bg {
    background:  #343a40;
}

ul.page-breadcrumb {
    padding: 10px 0px 50px 0px;
}

ul.page-breadcrumb li {
    color: #000;
    display: inline-block;
    list-style: none;
}

ul.page-breadcrumb li a {
    color: #000;
    font-size: 14px;
    text-transform: capitalize;
}

ul.page-breadcrumb li span {
    color: #21a0d2;
    font-size: 14px;
    text-transform: capitalize;
}

/* End Replace */

.dropdwonidt{
    margin-bottom: 10px;
    padding: 10px;
    width: 100%;
    border: 1px solid #777;
}
